@charset "UTF-8";
/* CSS Document */

.article-list .title{ white-space:normal !important;}

.detail .summary .asside{ margin:0 0 2% 2%; max-width:35%; float:right;}
.detail .summary strong{ color:#000000; font-size:108%;}
.detail .summary a,.detail .summary strong a,.detail .summary a strong{ color:#0000CC;}